/*
Theme Name: braxton child
Description: Ein schönes Childtheme
Author: Heiko Possel
Author URI: http://www.netz-schmiede.de
Template: braxton
Version: 1.0
Tags:
*/
/* disabled HPO 20180323
@import url("../braxton/style.css");
*/


.textk   p {font-size:0.92em; line-height:1.58em; margin-top: 1em; margin-bottom: 1em}

.widget_tag_cloud    {line-height:2.4em;}

.tag-cloud  {}
/* #f9f99a*/
.tag-cloud-link { color:#cccccc!important; letter-spacing: 0.12em;}

.tag-cloud a  {margin-top:0.8em; margin-bottom:0.4em; margin-right:0.9em; margin-left:0.0em;}
